@charset "utf-8";

/*-- IE7 hack ---------------------*/
*:first-child+html #header .header_navi {margin-top: 4px; margin-bottom: 83px;} /*common.cssではmargin-top: 5px;*/
*:first-child+html #header .gloval_navi {top: 30px;}/*common.cssではtop: 31px;*/
*:first-child+html .news_head_box .title {top: -1px;}/*ネガティブマージンで対応*/
*:first-child+html .news_cont_box dl.line{padding-top: 5px; padding-bottom: 8px;}/*top.cssではpadding-top: 6px; padding-bottom: 7px;*/
*:first-child+html .news_cont_box dl.last{padding-top: 5px; padding-bottom: 7px;}/*top.cssではpadding-top: 6px; padding-bottom: 6px;*/
*:first-child+html .news_cont_box dt.cat{margin-top: 4px;}/*top.cssではmargin-top: 3px;*/
*:first-child+html .yt_head_box .title {top: -1px;}/*ネガティブマージンで対応*/
*:first-child+html #topic_path li {margin-top: 3px;}/*vertical-align:middle;の代わり*/

/* エンコード対策 */
